body {
    font: 10pt/14pt Verdana, Geneva, sans-serif;
    background: #ffffff;
    color: #000000;
    margin: 0px;
    padding: 0px;
}

.breakable {
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;

    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.maintitle {
    font: 72pt/84pt Georgia, Times, serif;
}

#title {
    padding: 2em 8em;
    background: #800080;
    color: #ffffff;
}
#title div {
    font: bold 24pt/30pt Tahoma, sans-serif;
    font-weight: bold;
}

#topNav, #bottomNav {
    margin: 0px;
    position: fixed;
    z-index: 1;
    left: 0px;
    box-sizing: border-box;
    width: 100%;
    height: 2.5em;
    background: #ffffff;
}
#topNav {
    top: 0px;
    border-bottom: 1px solid #e0e0e0;

    color: #ffffff;
    background: #cb60b3; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #cb60b3 0%, #524572 0%, #763a74 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #cb60b3 0%,#524572 0%,#763a74 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #cb60b3 0%,#524572 0%,#763a74 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#763a74',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

/* to make <a name="xxx"> targets scroll past topNav */
/* -- removed - javascript seems more reliable
:target::before {
    content: "x";
    display: block;
    visibility: hidden;
    height: 2.5;
    margin-top: -2.5em;
}
*/
    
#bottomNav {
    bottom: 0px;
    box-shadow: 0px 0px 3px #a0a0a0;
    color: #000000;
    background: #fafafa;
}
#bottomNav a {
    color: #000080;
}
#topNavProxy, #bottomNavProxy {
    margin: 0px;
    padding: 0px;
    height: 4em;
}

.nav > div {
    margin: 1ex 2em;
    padding: 0px;
    position: relative;
}
.nav > div div {
    margin: 0px;
    padding: 0px;
}
.nav .title {
    font-weight: bold;
    margin: .5ex;
}
.nav .chapterTitle {
}
.nav a {
    text-decoration: none;
}
.nav a:hover .linktext {
    text-decoration: underline;
}

.nav .left {
    position: absolute;
    top: 0px;
    left: 0px;
}
.nav .main {
    text-align: center;
    width: 100%;
}
.nav .right {
    position: absolute;
    right: 0px;
    top: 0px;
}

div {
    margin: 1em 0px;
}

#topWrapper {
    margin: 0px 8em 3em 8em;
    max-width: 6in;
    padding-bottom: 2em;
}
.unTopWrapper {
    margin: 0px -8em 3em -8em;
}
#titlePageCover {
    width: calc(100vw - 16em);
    height: 100vh;
    height: calc(100vh - 8em);
    background: url("cover.png") center/contain no-repeat;
    position: relative;
}
#titlePageCover img {
    height: 100%;
}
@media print {
/* -- old two-part cover graphics --
  
    #titlePageCover {
		margin: 0px -8em -3em -8em;
		height: 8.5in;
		width: 6.25in;
	}
	#titlePageCover img {
		width: 6.25in;
		height: auto;
	}
-- end old two-part cover graphics -- */
}

#topWrapperWide {
    margin: 0px 1em;
}
#topWrapperWide .textWrapper {
    max-width: 6in;    
    margin: auto;
}


#topPane:focus {
	outline: none;
}

#topPane {
    /*position: absolute;*/
    /*margin: 0px;*/
    /*top: 2.5em;*/
    box-sizing: border-box;
    height: 90%;  /* fallback for older browsers that don't support calc() */
    height: calc(100% - 5em);
    width: 100%;
    /*overflow-y: auto;*/
}

div.chapter {
    padding-top: 1.5em;
}

#pageHeader {
    margin: 0px 0px 2em 0px;
    color: #ffffff;
    font: 16pt/20pt Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding: 1em;
    background: 

    background: #cb60b3; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #cb60b3 0%, #524572 0%, #763a74 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #cb60b3 0%,#524572 0%,#763a74 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #cb60b3 0%,#524572 0%,#763a74 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#763a74',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#pageHeader > div {
    text-align: center;
    margin: 0px;
}

/*
  Warning passage: structure like this:
    <div class="warningPassage">
	  <img src="QQQIcon.png">
	  <div>
	    passage text
	  </div>
	</div>
*/
div.warningPassage {
	display: table;
}
div.warningPassage > img:first-of-type {
	display: table-cell;
	vertical-align: middle;
}
div.warningPassage > div:first-of-type {
	display: table-cell;
	vertical-align: top;
	padding-left: 2em;
	width: 100%;
}

img.floatLeft {
    clear: both;
    float: left;
    margin: 0px 2em 1em 0px;
}

img.floatRight {
    clear: both;
    float: right;
    margin: 0px 0px 1em 2em;
}

img.illustration, img.example {
	display: block;
	margin: 2em auto;
	text-align: center;
}
div.exampleImages {
	text-align: center;
    margin: 2em auto;
}
div.exampleImages img {
	margin: 2em 2em;
    vertical-align: middle;
}

.caption {
	font-size: 90%;
	font-style: italic;
	text-align: center;
	margin-left: 3em;
	margin-right: 3em;
}
.caption em {
	font-style: normal;
}
.caption.credit {
    font-size: 80%;
    padding: 0px;
}

h1 {
    margin: 2em 0px 1.25em 0px;
    font-size: 133%;
    font-weight: bold;
}

h1.part {
    font-size: 200%;
    line-height: 1.33;
    font-weight: bold;
}
h1.part .partTitle {
    font-style: italic;
}

h2 {
    margin: 2em 0px 1em 0px;
    font-size: 120%;
    font-weight: bold;
}

h3 {
    margin: 1.5em 0px 1ex 0px;
    font-size: 105%;
    font-weight: bold;
}
h3 + div {
	margin-top: 1ex;
}

h4 {
    margin: 1.5em 0px .5ex 0px;
    font-size: 100%;
    font-weight: bold;
}
h4 + div {
	margin-top: .5ex;
}

.cyoa {
    font-weight: bold;
}
.cyoa label {
    display: block;
    margin: 1em 2em;
    font-weight: normal;
}

a .chapterXRef {
    display: none;
}

.tocLine {
}

.tocLine a {
    text-decoration: none;
    margin-left: 1em;
}
a:hover .linktext {
    text-decoration: underline;
}
.tocLine.partNo, .tocLine.endNote {
    font-weight: bold;
    margin-left: -1em;
}
.tocLine.partNo .partTitle {
    font-style: italic;
}

.tocSectionIcon {
    float: right;
    clear: both;
    width: 5em;
    height: auto;
    margin-bottom: 2em;
}

li {
	margin: 1ex 0px;
}

div.clearBoth {
    margin: 0px;
    padding: 0px;
    clear: both;
}

.footnoteSrc, .footnoteDest {
    margin: 0px .75ex 0px .25ex;
    padding: 0px;
    position: relative;
    top: -.5ex;
}
.footnoteDest {
    display: inline-block;
    padding: 0px;
    margin: 0px 1ex 0px -3em;
    width: 2.5em;
    text-align: right;
}
.footnoteDivider {
    margin-top: 2em;
    width: 5em;
    border-top: 1px solid black;
}
.footnotes {
    margin: 1em 2em;
}

.iconButton {
    padding: 3px;
    margin: 5px;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
}
.iconButton:hover {
    background: #00ffff;
}
.iconButton:active {
    background: #ffff00;
}
.iconButton.selected {
    border: 1px solid #000000;
    background: #ffffd0;
}

.textButton {
    display: inline-block;
    margin: 1em 0px;
    text-decoration: none;
    font-weight: bold;
    background: #ffffff;
    border: 1px solid #d0d0d0;
    border-radius: 8px;
    padding: 1ex 3ex;
}
.textButton:hover {
    background: #ffff80;
    color: #0000ff;
}
.textButton:active {
    background: #ffff00;
    color: #ff00ff;
}

@media not print {
    .printOnly {
	display: none;
    }
}

.pageSeparator {
    margin: 3em;
    border-top: 1px solid #808080;
}

/* NOT small screens */
.smallDevicesOnly {
    display: none;
}

/* small screens */
@media only screen and (max-device-width: 767px) {
    body {
        -webkit-text-size-adjust: 133%;
        -text-size-adjust: 133%;
    }
    #topWrapper {
        margin: 0px 1ex 1ex 1ex;
        line-height: 1.5;
    }
    #topNav, #bottomNav {
        font-size: 85%;
    }
    #topNav .main .title, #topNav .main .titleSep, #bottomNav .main, #bottomNav .left .linktext, #bottomNav .right .linktext {
        display: none;
    }
    #bottomNav .main.smallDevicesOnly {
        display: inline-block;
    }
    #bottomNav {
        background: #d9d9d9;
    }
    .printLink {
        display: none;
    }
}

/* iPad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    body {
        -webkit-text-size-adjust: 133%;
        -text-size-adjust: 133%;
    }
    #topWrapper {
        margin: 0px 1em 1em 1em;
        max-width: 100vw;
        line-height: 1.5;
    }
    .unTopWrapper {
        margin: 0px -2em 3em -2em;
        width: 98vw;
    }
    .printLink {
        display: none;
    }
    #topNav, #bottomNav {
        font-size: 90%;
    }
    #bottomNav {
        background: #d9d9d9;
    }
    #bottomNav .left, #bottomNav .right {
        max-width: 25%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    #bottomNav .right {
        text-overflow: "... >>";
    }
}


@media print {

    #topPane {
        position: initial;
        height: auto;
        margin-top: 0px;
    }
    #topWrapper {
        margin-top: 0px;
    }
    div.chapter {
        padding-top: 0px;
        margin-top: 2em;
    }

    #topNav, #topNavProxy, #bottomNav, #bottomNavProxy {
        position: initial;
        display: none;
    }
    h1 {
        margin-top: 0px;
    }

    a {
        color: inherit;
        text-decoration: none;
    }
    a .chapterXRef {
        display: initial;
    }
    .tocLine a .chapterXRef {
        display: none;
    }

    h1, h2, h3, h4 {
        page-break-after: avoid;
    }

    .screenOnly, .noPrint, .noprint {
        display: none !important;
    }

    .pageSeparator {
        margin: 0px;
        border-top: none;
        page-break-after: always;
    }

    img {
        page-break-inside: avoid;
        break-inside: avoid;
    }
}

.bookOnly {
    display: none;
}


.processorError {
    background: #d00000;
    color: #ffffff;
    text-align: center;
    padding: 1em;
    margin: 2em 4em;
}

div.indented, div.indent {
	margin-left: 2em;
	margin-right: 2em;
}

div.code {
	margin: 0px 2em 1em 2em;
	font-family: Courier, Monospace;
	white-space: pre;
}
.codeHilite {
    font-weight: 1000;
    color: #800080;
    background: #ffff00;
}
.vbComment {
    color: #008000;
}
.vbString {
    color: #008000;
}
.vbKeyword {
    color: #0000ff;
}
.vbNumber {
    color: #008000;
}

table.dataTable {
    border-collapse: collapse;
    margin: 2em auto;
}
table.dataTable, table.dataTable td {
    border: 1px solid #f0f0f0;
}
table.dataTable th, table.dataTable td {
    padding: 1ex 1em;
    text-align: center;
}
table.dataTable th {
    background: #f0f0f0;
    border: 1px solid #ffffff;
}
table.dataTable td {
}


.toDo {
    margin: 2em 0px;
    padding: 1em;
    border: 1px solid #f0f0f0;
    border-left: 8px solid #f0f0f0;
    background: #f8f8f8;
    font-size: 80%;
    font-color: #808080;
    font-style: italic;
}

.toDoHdr {
    font-weight: bold;
}

.toDoExplanation {
    margin: 1ex 0px;
}

@media print {
    .toDoExplanation {
        display: none;
    }

    .toDo {
        page-break-inside: avoid;
        break-inside: avoid;
    }
    tr {
        page-break-inside: avoid;
    }
}

img.CabButtonSprite {
    height: 24px;
    width: 24px;
    background-image: url(CabButtonsSprite.png);
}

.twocol {
    white-space: nowrap;
}
.twocol > div {
    display: inline-block;
    box-sizing: border-box;
    width: calc(50% - 2em);
}

.index-topic {
    margin: .75ex 0px;
}
.index-subtopic {
    margin: 0px 0px 0px 1em;
}
.index-group-header {
    margin: 2em 0px;
    font-size: 125%;
    font-weight: bold;
}
.index-group {
    margin-left: 1em;
}